uuid: c192652e-6dfe-4446-a7d2-69f18fbc96d0
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags.changed
field_name: changed
entity_type: taxonomy_term
bundle: tags
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
